seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2020/09/30, 08:38:22


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: eglibc-Upgrade -> fehlerhaftes initramfs  (Read 1982 times)

0 Members and 1 Guest are viewing this topic.

ralv

  • Guest
eglibc-Upgrade -> fehlerhaftes initramfs
« on: 2011/02/28, 10:40:48 »
Weil ich heut morgen auch in diesen Fehler reinglaufen bin:

http://aptosid.com/index.php?name=PNphpBB2&file=viewtopic&t=908

Also mit dem glibc-Upgrade lieber etwas warten. slh rät allerdings auch davon ab, die glibc-Pakete auf Hold zu setzen.

ralv

  • Guest
eglibc-Upgrade -> fehlerhaftes initramfs
« Reply #1 on: 2011/02/28, 17:11:20 »
Es sind neue glibc-Pakete eingetroffen, damit wird initramfs wieder einwandfrei erzeugt.

Offline arwa

  • User
  • Posts: 89
eglibc-Upgrade -> fehlerhaftes initramfs
« Reply #2 on: 2011/03/01, 08:25:28 »
Jetzt muss ich aber doch mal nachfragen, weil ich keine solchen neuen Pakete (weder die kaputte Version noch die reparierte) eintrudeln sehe. Betrifft das nur 64bit? (Habe hier 32bit)

Ich nehme an, dass es um libc6 und libc-bin geht? (Ein eglibc Paket gibt es nicht.) Diese sind beide 2.11.2-11 und es sind keine Upgrades in Sicht.

Gruß und Danke,
arwa

ralv

  • Guest
eglibc-Upgrade -> fehlerhaftes initramfs
« Reply #3 on: 2011/03/01, 08:36:59 »
Hallo arwa,

Bei mir (64Bit-System):

Code: [Select]
libc6:
  Installed: 2.11.2-13
  Candidate: 2.11.2-13
  Version table:
 *** 2.11.2-13 0
        500 http://cdn.debian.net/debian/ sid/main amd64 Packages
        100 /var/lib/dpkg/status


Mit Version 2.11.2-12 gab es Probleme, später kam bei einem d-u Version -13 rein.

Code: [Select]
Package: libc6
Priority: required
Section: libs
Installed-Size: 10016
Maintainer: GNU Libc Maintainers <debian-glibc@lists.debian.org>
Architecture: amd64
Source: eglibc


Die eglibc (Embedded GlibC) wird, glaube ich, seit etwa 2009 von Debian verwendet. Sie soll wohl mehr/bessere Funktionen bieten als die originale GlibC...

Offline towo

  • Global Moderator
  • User
  • *****
  • Posts: 2.382
Ich gehe nicht zum Karneval, ich verleihe nur manchmal mein Gesicht.

Offline DonKult

  • User
  • Posts: 278
    • http://donkult.wordpress.com
eglibc-Upgrade -> fehlerhaftes initramfs
« Reply #5 on: 2011/03/01, 11:57:12 »
2.11.2-13 ist momentan nicht für i386 verfügbar, weil es nicht für i386 baut (bzw. Tests schlagen fehl, wodurch der Build als fehlgeschlagen klassifiziert wird). Also keine Panik, es kommt schon noch 'ne neue Version, was aber Wurst ist weil -12 die einzig betroffene Version ist und die nach für i386 verfügbar war.
MfG. DonKult
\"Sprächen die Menschen nur von Dingen, von denen sie etwas verstehen, die Stille wäre unerträglich.\" ~ unbekannter Autor